[ejabberd] Windows installer for ejabberd 0.9.1

Sergei Golovan sgolovan at nm.ru
Thu Jun 2 22:09:21 MSD 2005


On Thu, Jun 02, 2005 at 12:12:16PM +0100, James Tait wrote:
> Sergei Golovan wrote:
> > I will package 0.9.1 for sarge (and probably for woody - I'm using woody
> > and I'm not sure that I want to upgrade to 0.9.1). I think the package
> > will be available next week.
> 
> Brilliant, thank you very much.  Will it also depend upon the newer Erlang
> release?  If so, do you know of a repository I can use for that?

ejabberd works perfectly with erlang R8. So I don't see the point to build and
package newer erlang version.

-- 
Sergei 'TeopeTuK' Golovan


More information about the ejabberd mailing list